/*--- Avanquest WebEasy Page Style ---*/


.cc103              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc104              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc105              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc106              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc107              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc108              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc109              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e69             { /* Earrings 4\ */
	position        : absolute;
	left            : 532.50pt;
	top             :  30.00pt;
	width           :  74.25pt;
	height          :  17.25pt;
	}
div#e68             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 276.00pt;
	top             :   8.25pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
span#e67            { /* rpi018008.jpg */
	background      : transparent url(rpi018008.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  90.00pt;
	width           : 115.50pt;
	height          : 159.00pt;
	}
div#e66             { /* EL02007P */
	position        : absolute;
	left            : 101.25pt;
	top             :  91.50pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e65             { /* Image not actual size  */
	position        : absolute;
	left            :  43.50pt;
	top             : 259.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e64             { /* EL02007P-Earrings-Chalce... */
	position        : absolute;
	left            :   8.25pt;
	top             : 282.75pt;
	width           : 186.00pt;
	height          :  70.50pt;
	}
div#e63             {
	position        : absolute;
	left            :  27.00pt;
	top             : 388.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e62            { /* rpi018007.jpg */
	background      : transparent url(rpi018007.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :  83.25pt;
	width           : 106.50pt;
	height          : 168.75pt;
	}
div#e61             { /* Image not actual size  */
	position        : absolute;
	left            : 239.25pt;
	top             : 264.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e60             { /* EWL06005P-Earrings-Sterl... */
	position        : absolute;
	left            : 217.50pt;
	top             : 282.75pt;
	width           : 159.75pt;
	height          :  83.25pt;
	}
div#e59             {
	position        : absolute;
	left            : 240.75pt;
	top             : 390.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e58             { /* EWL06005P */
	position        : absolute;
	left            : 278.25pt;
	top             :  84.75pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
span#e57            { /* rpi018006.jpg */
	background      : transparent url(rpi018006.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  82.50pt;
	width           : 129.00pt;
	height          : 171.75pt;
	}
div#e56             { /* Image not actual size  */
	position        : absolute;
	left            : 432.00pt;
	top             : 264.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e55             { /* EL02001P */
	position        : absolute;
	left            : 451.50pt;
	top             :  83.25pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
div#e54             { /* EL02001P-Earrings-Rose Q... */
	position        : absolute;
	left            : 389.25pt;
	top             : 287.25pt;
	width           : 191.25pt;
	height          :  75.75pt;
	}
div#e53             {
	position        : absolute;
	left            : 438.00pt;
	top             : 387.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e52            { /* rpi018005.jpg */
	background      : transparent url(rpi018005.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 423.75pt;
	width           : 107.25pt;
	height          : 176.25pt;
	}
div#e51             { /* EL02009 */
	position        : absolute;
	left            :  85.50pt;
	top             : 426.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e50             { /* Image not actual size  */
	position        : absolute;
	left            :  25.50pt;
	top             : 613.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e49             { /* EL02009-Earrings-Fresh W... */
	position        : absolute;
	left            :   6.00pt;
	top             : 638.25pt;
	width           : 186.00pt;
	height          :  70.50pt;
	}
div#e48             {
	position        : absolute;
	left            :  33.00pt;
	top             : 739.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e47            { /* rpi018004.jpg */
	background      : transparent url(rpi018004.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 423.75pt;
	width           : 141.75pt;
	height          : 174.75pt;
	}
div#e46             { /* EL03003 */
	position        : absolute;
	left            : 294.75pt;
	top             : 429.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e45             { /* Image not actual size  */
	position        : absolute;
	left            : 233.25pt;
	top             : 615.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e44             { /* EL03003-Earrings-Red Tig... */
	position        : absolute;
	left            : 204.75pt;
	top             : 639.00pt;
	width           : 160.50pt;
	height          :  70.50pt;
	}
div#e43             {
	position        : absolute;
	left            : 241.50pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e42            { /* rpi018003.jpg */
	background      : transparent url(rpi018003.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 423.00pt;
	width           : 147.75pt;
	height          : 177.00pt;
	}
div#e41             { /* EL03002P */
	position        : absolute;
	left            : 498.75pt;
	top             : 428.25pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e40             { /* Image not actual size  */
	position        : absolute;
	left            : 433.50pt;
	top             : 615.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e39             { /* EL03002P-Earrings-Black ... */
	position        : absolute;
	left            : 405.75pt;
	top             : 639.00pt;
	width           : 160.50pt;
	height          :  83.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 442.50pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* rpi018002.jpg */
	background      : transparent url(rpi018002.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 786.00pt;
	width           : 131.25pt;
	height          : 185.25pt;
	}
div#e36             { /* EWL06006P */
	position        : absolute;
	left            :  49.50pt;
	top             : 788.25pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 168.00pt;
	top             : 800.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e34             { /* EWL06006P-Earrings-Sterl... */
	position        : absolute;
	left            : 165.75pt;
	top             : 827.25pt;
	width           : 167.25pt;
	height          :  96.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 194.25pt;
	top             : 939.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi018001.jpg */
	background      : transparent url(rpi018001.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             : 792.00pt;
	width           : 140.25pt;
	height          : 186.75pt;
	}
div#e31             { /* EWL06002P */
	position        : absolute;
	left            : 431.25pt;
	top             : 795.00pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 507.75pt;
	top             : 795.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e29             { /* EWL06002P-Earrings-Sterl... */
	position        : absolute;
	left            : 509.25pt;
	top             : 822.75pt;
	width           : 167.25pt;
	height          :  96.75pt;
	}
div#e28             {
	position        : absolute;
	left            : 570.75pt;
	top             : 936.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* (Leverback Earwires 1) */
	position        : absolute;
	left            : 315.00pt;
	top             :  43.50pt;
	width           : 166.50pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 621.00pt;
	top             :  16.50pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 621.00pt;
	top             :  36.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 621.00pt;
	top             :  78.75pt;
	width           : 101.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 621.00pt;
	top             :  96.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 621.00pt;
	top             : 113.25pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 621.00pt;
	top             : 130.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 621.00pt;
	top             : 147.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 621.00pt;
	top             : 165.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 621.00pt;
	top             : 182.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 621.00pt;
	top             : 199.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 621.00pt;
	top             : 216.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 621.00pt;
	top             : 234.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 621.00pt;
	top             : 251.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 621.00pt;
	top             : 268.50pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 621.00pt;
	top             : 285.75pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 621.00pt;
	top             : 303.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 621.00pt;
	top             : 320.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 621.00pt;
	top             : 337.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 621.00pt;
	top             : 354.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 621.00pt;
	top             : 372.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 621.00pt;
	top             : 389.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 621.00pt;
	top             : 405.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 621.00pt;
	top             : 424.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 621.00pt;
	top             : 444.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 621.00pt;
	top             : 463.50pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 621.00pt;
	top             : 484.50pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
